<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Téléchargements");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Crée une rubrique Téléchargements où les utilisateurs peuvent télécharger/proposer/noter différents fichiers.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Fichiers récents");
define("_MI_MYDOWNLOADS_BNAME2","Top téléchargements");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Proposer");
define("_MI_MYDOWNLOADS_SMNAME2","Populaires");
define("_MI_MYDOWNLOADS_SMNAME3","Mieux notés");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Configuration Générale");
define("_MI_MYDOWNLOADS_ADMENU2","Ajouter/Editer fichiers");
define("_MI_MYDOWNLOADS_ADMENU3","Fichiers proposés");
define("_MI_MYDOWNLOADS_ADMENU4","Liens brisés");
define("_MI_MYDOWNLOADS_ADMENU5","Fichiers modifiés");
?>